## Index

### Classes

- FeatureHelper

### Type aliases

- ArrowDirections
- ArrowPositions
- FeatureFormatType

### Variables

- ArrowDirections
- ArrowPositions

## Type aliases

### ArrowDirections

ArrowDirections: string

#### Type parameters

### ArrowPositions

ArrowPositions: string

#### Type parameters

### FeatureFormatType

FeatureFormatType: string

#### Type parameters

## Variables

### ArrowDirections

ArrowDirections: { BACKWARDS: string; BOTH: string; FORWARDS: string; NONE: string } = ...

- Defined in src/misc/FeatureHelper.js:81

Arrow possible direction on segments of lines.

#### Type declaration

- ##### BACKWARDS: string

- ##### BOTH: string

- ##### FORWARDS: string

- ##### NONE: string

### ArrowPositions

ArrowPositions: { EVERY: string; FIRST: string; LAST: string } = ...

- Defined in src/misc/FeatureHelper.js:105

Arrow possible position on lines

#### Type declaration

- ##### EVERY: string

- ##### FIRST: string

- ##### LAST: string

Generated using TypeDoc